<?php
	 	$result = mysql_query("SELECT * FROM menu",$dbh);
			$myrow=mysql_fetch_array($result); 
			$accommodation=$myrow['accommodation'];
			$info=$myrow['info'];
			$guestbook=$myrow['guestbook'];
			$newsletter=$myrow['newsletter'];
			$loyalty=$myrow['loyalty'];
?>